Ugrading to Postgres 9.4+ ruby on rails with c9


#1

I have cloned a repo and the DB requires min Postgres 9.4+. I need to update posgress keeping in mind I have no data its a fresh set up and I will be coping an existing db after. I am still a student learning so any indication of what folder code needs to be in of the ruby mvc set up and command line instructions thanks.


#2

Think of your work space as a linux machine. You have a terminal and can pretty much do as you please.
I suggest looking up how to upgrade postgresql on linux(via google or your preferred search engine).